// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 
// to have their own private means of support. This rule means that some of them may have less time 

